#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_link:
	dh_link
	dh_link /usr/share/javascript/d3/d3.min.js $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/d3/d3.min.js
	dh_link /usr/share/javascript/jquery/jquery.min.js $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/jquery/jquery.min.js
	dh_link /usr/share/javascript/highlight.js/highlight.js $(debRdir)/$(cranNameOrig)/htmlwidgets/lib/highlight/highlight.js
